Subject: Ticket Assigned - Re: Your products are on the way
From: Mothercare-BAH <[email-masked]>
To: [email-masked]
Date: Sun, 19 Sep 2021 04:00:08 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I have received the products but my order is incomplete I ordered 3 pieces
set of pyjama and received only 1 shirt from it, its not first time I have
face this problem before also.

On Fri, 17 Sep 2021, 7:31 pm Mothercare, <[email-masked]>
wrote:

> Order number 7302446443 has been shipped.
> 
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312755> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.mothercare&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> iPhone <https://itunes.apple.com/ae/app/id1161312755> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.mothercare&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> 
> Clothing
> <https://www.mothercarestores.com/bh/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Baby
> Gear
> <https://www.mothercarestores.com/bh/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Nursery
> & Feeding
> <https://www.mothercarestores.com/bh/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Toys
> <https://www.mothercarestores.com/bh/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Offers
> <https://www.mothercarestores.com/bh/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Your products have been shipped.
> Hi Abdul Ghani, your order number is 7302446443
> <https://www.mothercarestores.com/bh/en/my-account/order/7302446443?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>.
>
> The tracking number is 290209504676.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=290209504676&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
>
> Order shipping to
> *Abdul Ghani*
> villa 1938,block 912,Road 1256, west riffa
> Riffa, Bahrain
> Mobile: +973 38348181
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88884001023420210917
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.mothercarestores.com/bh/en/p/162928653?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MOTHERCARE *
> * Juniors Colour Block Jog Pants with Pockets and Drawstring *
> Color: Grey
> Size: 4-5 yrs
> 1
>
> <https://www.mothercarestores.com/bh/en/p/162655925?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MOTHERCARE *
> * Juniors 3-Piece Graphic Print T-shirt and Jog Pants Set *
> Color: Multicolour
> Size: 18-24 mths
> 1
>
> <https://www.mothercarestores.com/bh/en/p/163105009?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MOTHERCARE *
> * Juniors Printed T-shirt and Full Length Striped Pyjama Set *
> Color: Blue
> Size: 3 yrs
> 2
>
> <https://www.mothercarestores.com/bh/en/p/162209289?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MOTHERCARE *
> * Juniors Printed Round Neck T-shirt and Pyjamas - Set of 4 *
> Color: Green
> Size: 6-7 yrs
> 1
>
> <https://www.mothercarestores.com/bh/en/p/162916335?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MOTHERCARE *
> * Juniors Printed Long Sleeves T-shirt and Jogger Set *
> Color: White
> Size: 2-3 yrs
> 1
>
> <https://www.mothercarestores.com/bh/en/p/162788126?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MOTHERCARE *
> * Juniors Printed T-shirt and Jog Pants Set - Pack of 2 *
> Color: Blue
> Size: 2-3 yrs
> 1
>
> <https://www.mothercarestores.com/bh/en/p/163296086?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MOTHERCARE *
> * Disney Mickey Mouse Embroidered Detail Sleepsuit with Long Sleeves *
> Color: Multicolour
> Size: 12-18 mths
> 1
>
> <https://www.mothercarestores.com/bh/en/p/162889409?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MOTHERCARE *
> * Juniors Floral Print Jog Pants with Pockets and Drawstring *
> Color: Multicolour
> Size: 5-6 yrs
> 1
>
> <https://www.mothercarestores.com/bh/en/p/163044403?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MOTHERCARE *
> * Juniors Printed Long Sleeves Shirt and Pyjama Set *
> Color: Blue
> Size: 7-8 yrs
> 1
> 
> Need help? Get in touch
>
>  <https://www.mothercarestores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MothercareArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/mothercarearabia>
>
> Reach out in 140 characters! We are *@mothercarearabia*.
>
> *Call us on 8000-1271*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.mothercarestores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> | Terms & Conditions
> <https://www.mothercarestores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3116342